@import url(https://fonts.googleapis.com/css?family=Heebo:100,300,400,500,700,800,900&subset=hebrew);
legend,
td,
th {
    padding: 0
}

hr,
img,
legend {
    border: 0
}

pre,
textarea {
    overflow: auto
}

#secondary input,
img,
pre {
    max-width: 100%
}

#secondary input[type=search],
img,
table,
textarea {
    width: 100%
}

a,
ins,
mark {
    text-decoration: none
}

.gallery-item,
.wp-caption-text {
    text-align: center
}

html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    box-sizing: border-box
}

body {
    margin: 0;
    overflow-x: hidden;
    background: #f8f8f8
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

.home .breadlipuf,
[hidden],
template {
    display: none
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
optgroup,
strong {
    font-weight: 700
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em
}

mark {
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    height: auto
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em
}

.footer_widgets caption,
.footer_widgets td,
.footer_widgets th {
    color: #fff
}

body,
button,
input,
select,
textarea {
    color: #404040;
    font-family: Heebo, sans-serif;
    font-size: 16px;
    font-size: .95rem;
    line-height: 1.5
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    margin: 0
}

h2 {
    font-size: 1.2rem
}

.home h2 strong {
    font-size: 3em;
    font-weight: 400!important
}

.catpage_title {
    padding: 0 0 12px;
    color: #000;
    font-size: 24px;
    font-weight: 500
}

a,
a:active,
a:focus,
a:hover,
a:visited {
    color: #333F4B
}

p {
    margin-bottom: 1.5em;
    line-height: 1.5em
}

#secondary p {
    margin: 10px 0
}

.footer_widgets p {
    margin-bottom: .5em;
    line-height: 26px
}

.term-description p,
ol,
ul {
    margin: 0
}

cite,
dfn,
em {
    font-style: italic
}

.icon-white {
    font-style: normal;
    font-family: monospace
}

blockquote {
    margin: 0 1.5em
}

address {
    margin: 0 0 1.5em
}

pre {
    background: #eee;
    font-family: "Courier 10 Pitch", Courier, monospace;
    font-size: 15px;
    font-size: .9375rem;
    line-height: 1.6;
    margin-bottom: 1.6em;
    padding: 1.6em
}

code,
kbd,
tt,
var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 15px;
    font-size: .9375rem
}

abbr,
acronym {
    border-bottom: 1px dotted #666;
    cursor: help
}

ins,
mark {
    background: #fff9c0
}

big {
    font-size: 125%
}

*,
:after,
:before {
    box-sizing: inherit;
    vertical-align: top
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: ""
}

blockquote,
q {
    quotes: "" ""
}

hr {
    box-sizing: content-box;
    background-color: #ccc;
    height: 1px;
    margin-bottom: 1.5em
}

ol,
ul {
    padding: 0
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

li {
    list-style: none
}

li>ol,
li>ul {
    margin-bottom: 0;
    margin-left: 1.5em
}

dt {
    font-weight: 700
}

dd {
    margin: 0 1.5em 1.5em
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 0 1.5em
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
    color: #fff;
    font-size: 12px;
    font-size: 1rem;
    line-height: .5;
    padding: .7em .9em;
    background: #e56439;
    background: -moz-linear-gradient(top, #e56439 2%, #e53900 100%);
    background: -webkit-linear-gradient(top, #e56439 2%, #e53900 100%);
    background: linear-gradient(to bottom, #e56439 2%, #e53900 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e56439', endColorstr='#e53900', GradientType=0);
    border-radius: 5px;
    border: 1px solid #8c381b
}

#searchform input[type=submit] {
    padding: 0;
    /* float:right; */
    height: 35px;
    width: 43px;
    background: url(images/search.gif) center center no-repeat;
    background-color: #e65d2f;
    border-radius: 6px 0px 0 5px;
    margin-right: -5px;
    border-color: #795548;
    box-shadow: inset 2px 1px 2px 0px #fda486;
}

button:active,
button:focus,
input[type=button]:active,
input[type=button]:focus,
input[type=reset]:active,
input[type=reset]:focus,
input[type=submit]:active,
input[type=submit]:focus {
    box-shadow: none
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
textarea {
    color: #532e1e;
    border: 1px solid #532e1e;
    border-radius: 3px;
    width: 100%;
    max-height: 147px
}

input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=search]:focus,
textarea:focus {
    color: #111
}

input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search] {
    padding: 3px
}

textarea {
    padding-left: 3px
}

#secondary textarea {
    max-height: 100px
}

a {
    background-color: transparent
}

a:focus {
    outline: #21759b dotted .1rem
}

a:active,
a:hover {
    outline: 0
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.clear:after,
.clear:before,
.comment-content:after,
.comment-content:before,
.entry-content:after,
.entry-content:before,
.site-content:after,
.site-content:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before {
    content: "";
    display: table
}

.clear:after,
.comment-content:after,
.entry-content:after,
.site-content:after,
.site-footer:after,
.site-header:after {
    clear: both
}

.site-footer {
    max-width: 1400px;
    margin: 0 auto;
    border-top: none;
    border-bottom: none;
    padding: 20px 15px
}

.widget {
    margin: 0 0 1em;
    padding: 15px
}

#secondary .widget {
    margin-bottom: 0
}

.widget select {
    max-width: 100%
}

.widget_search .search-submit {
    display: none
}

.sticky {
    display: block
}

.hentry {
    margin: 0 0 1.5em;
    padding: 15px
}

.byline,
.updated:not(.published) {
    display: none
}

.group-blog .byline,
.single .byline {
    display: inline
}

.entry-content,
.entry-summary,
.page-content {
    margin: 0
}

.page-links {
    clear: both;
    margin: 0 0 1.5em
}

.archive .format-aside .entry-title,
.blog .format-aside .entry-title {
    display: none
}

.comment-content a {
    word-wrap: break-word
}

.bypostauthor {
    display: block
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
    display: none
}

.infinity-end.neverending .site-footer {
    display: block
}

.comment-content .wp-smiley,
.entry-content .wp-smiley,
.page-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}

.textwidget iframe {
    width: 100%;
    max-width: 320px;
    height:450px;
}

.wp-caption,
embed,
object {
    max-width: 100%
}

.wp-caption {
    margin-bottom: 1.5em
}

.wp-caption img[class*=wp-image-] {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption .wp-caption-text {
    margin: .8075em 0
}

.gallery {
    margin-bottom: 1.5em
}

.gallery-item {
    display: inline-block;
    vertical-align: top;
    width: 100%
}

.gallery-columns-2 .gallery-item {
    max-width: 50%
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%
}

.gallery-columns-4 .gallery-item {
    max-width: 25%
}

.gallery-columns-5 .gallery-item {
    max-width: 20%
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%
}

.gallery-caption {
    display: block
}

section.inside_slide {
    direction: rtl;
    display: inline-block;
    position: absolute;
    top: 20%;
    right: 20%;
    background: rgba(68, 68, 68, .71);
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .6)
}

.full_section,
.vc_images_carousel {
    direction: ltr
}

section.inside_slide h2 {
    font-size: 2.5em;
    font-weight: 500;
    padding: 1% 20px
}

section.inside_slide p {
    font-size: 1.9em;
    font-weight: 300;
    padding: 0;
    margin: 0
}

.main-navigation,
.site-content {
    margin: 0 auto
}

.main-navigation {
    width: 100%
}

.main-navigation>div {
    max-width: 1200px;
    margin: 0 auto
}

.nav_wrapp .callus {
    display: block;
    float: left;
    max-width: 1200px;
    margin: 9px auto 0;
    line-height: 21px;
    padding: 7px 17px 7px 39px;
    direction: ltr;
    text-align: right;
    font-size: 1.3em;
    border-right: solid 1px #000;
    background: url(images/call.gif) left center no-repeat
}

.widget-area {
    width: 33%;
    float: right;
    padding: 0;
    max-width: 245px;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    background: #fff
}

.widget-area .cat-item,
.widget-area .page_item {
    border-bottom: solid 1px #C1C3C2;
    padding: 3px 7px
}

.widget-area .cat-item:last-child,
.widget-area .page_item:last-child {
    border-bottom: none
}

.widget-area .cat-item a:hover,
.widget-area .page_item a:hover {
    color: #33383b
}

.widget-title {
    padding: 10px 0 5px 10px;
    margin-bottom: 7px
}

footer .widget-title {
    border: none;
    padding: 0;
    color: #e66943
}
aside#mailpoet_form-2 {
    background-color: #f5e7e3;
    padding: 30px 30px 0;
    border: solid 1px #795548;
    border-bottom-width: 12px;
    background-image: url('https://media0.giphy.com/media/Vho2pqVUwlYxzsNQXL/giphy.webp?cid=790b761…&rid=giphy.webp');
    -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

}
#mailpoet_form_2 {
    opacity: .7;
}
#secondary {
    float: left
}

.widget-area-full .widget {
    width: 33%;
    float: right;
    margin: 15px 0;
    border-left: solid 1px #C4C2C2;
    padding: 0 3%
}

.footer_full .widget {
    min-height: 215px
}

.widget-area-full .widget:last-child {
    border: none
}

.content-area {
    width: 77%;
    float: right;
    padding: 0
}

.banner_top,
.full,
.home #content,
.post-thumbnail img,
.site-branding {
    width: 100%
}

.site-branding {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
    position: relative
}

.post {
    background: #fff;
    border: 1px solid rgba(235, 233, 235, .57);
    margin-top: 0
}
.single_cat h2{
    padding: 15px 0;
    background-image: linear-gradient(#fefefe, #f7e8e3);
    color: #522e22;
    text-align:center;
}
aside#mailpoet_form-2 {
    padding-top: 0;
    text-align:center;
}
#content,
.footer_full,
.home .related ul.products li.product:nth-last-of-type(-n+6),
.home .woocommerce ul.products li.product:nth-last-of-type(-n+6) {
    border-bottom: none
}

.breadlipuf a {
    color: #532c1d;
    background: 0 0;
    border: none
}

.breadcrumbs span {
    margin: 0 5px
}

.breadcrumbs span:first-child {
    margin-right: 0
}

#content {
    border-top: none;
    max-width: 1200px
}

.home #content {
    max-width: 100%
}

.home .content-area {
    width: 100%;
    margin: 0 auto;
    float: none
}

.footer_full {
    background: url(images/intro_texture.png) center #feeee5;
    margin-top: 2%
}

.home .footer_full {
    margin: 0
}

.links_widgets {
    background: #f6f4f5;
    padding: 1.5%
}

.menu-toggle {
    margin: -36px 0 0 11px;
    height: 53px
}

i.fa {
    font-size: 1.1rem;
    line-height: 1.5rem
}

.footer_full .widget-title {
    margin: 0;
    color: #000;
    padding: 0
}

.footer_full .textwidget {
    color: #404040;
    font-family: Heebo, sans-serif;
    font-size: 16px;
    font-size: .95rem
}

#site-logo {
    display: inline-flex
}

#searchform {
    width: 360px;
    float: left;
    margin: 17px 0 0;
    text-align: center;
}

#searchform input[type=text],
#searchform input[type=search] {
    width: 216px;
    height: 35px;
    padding-right:10px;
    border-left: none;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;

}
#searchform input[type=search]{
     -webkit-appearance: none;
       border-radius: 0;
}

a.more-link {
    display: block;
    background: #000;
    width: 117px;
    text-align: center;
    color: #fff;
    padding: .7rem;
    float: left
}

#owl-up,
.home .vc_images_carousel,
.site-info {
    width: 100%
}

.site-info {
    color: #eee;
    font-size: .8rem;
    float: right;
    max-width: 1200px;
    margin: 0 auto;
    line-height: 50px
}

.site-info a {
    color: #fff
}

.site-info .widget_nav_menu {
    max-width: 550px;
    float: right;
    max-height: 52px;
    margin: 0;
    padding: 0
}

.site-info .widget_nav_menu ul li {
    float: right;
    display: inline-block;
    margin-left: 17px;
    font-size: 14px
}

.site-info .widget_nav_menu ul li a {
    display: inline-block;
    margin: 0;
    padding: 0;
    color: #fff;
    line-height: 53px
}

.site-title {
    margin-left: 23px;
    padding: 5px 0
}

.entry-meta {
    font-size: .7rem;
    padding: 4px 0
}

.full_section {
    width: 100%;
    background: #fff;
    padding: 2% 1.2% 3.3%;
    display: block
}

#owl-up {
    max-width: 100%
}

#owlup {
    padding: 0;
    height: auto
}

.term-description {
    display: block;
    max-width: 620px;
    float: right
}

.woocommerce-page.columns-6 ul.products li.product,
.woocommerce.columns-6 ul.products li.product {
    width: 15.69%;
    margin: .5%;
    box-sizing: border-box
}

.woocommerce table.shop_table {
    text-align: right
}

.woocommerce div.product p.price del,
.woocommerce div.product span.price del {
    opacity: 1;
    color: #feeee5;
    font-size: .6em;
    float: right;
    position: absolute;
    top: 65px;
    right: 15px
}

.woocommerce span.onsale {
    line-height: 26px
}

.woocommerce #respond input#submit.alt,
.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background-color: #e1582c;
    border-radius: 0
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    border-radius: 0
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background-color: #33383b
}

.woocommerce .quantity .qty {
    line-height: 1.9
}

.woocommerce div.product p.price,
.woocommerce div.product span.price,
.woocommerce ul.products li.product .price {
    color: #fff;
    font-size: 1.4em;
    margin: 0;
    padding: 0;
    text-align: center;
    line-height: 65px;
    background: #e65d2f;
    position: absolute;
    bottom: 155px;
    left: -3px
}

.woocommerce span.onsale {
    background-color: #2aa2c4;
    left: 0;
    right: auto;
    border-radius: 0;
    min-height: 27px;
    padding: 0 6px
}

.woocommerce span.onsale:hover,
.woocommerce ul.products li.product .onsale:hover {
    background: #DA2929
}

.woocommerce ul.products li.product .onsale {
    top: 7px;
    right: 0;
    left: auto;
    display: inline-block;
    width: 49px;
    height: 25px
}

.woocommerce .woocommerce-message {
    border-top-color: #e65d2f
}

.woocommerce div.product .entry-summary .price {
    text-align: center;
    position: initial;
    border-radius: 35px;
    width: 66px;
    height: 66px;
    padding: 1%;
    line-height: 60px
}

.home .entry-title,
.single-product .page-title {
    display: none
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    padding: 7px
}

.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a {
    color: #fff;
    padding-top: 17px;
    max-width: 650px
}

.woocommerce nav.woocommerce-pagination ul {
    margin: 20px
}

.woocommerce nav.woocommerce-pagination ul li {
    float: right
}

.home .woocommerce ul.products li.product:nth-child(6n) {
    border-left: solid 1px #fff
}

.woocommerce a.added_to_cart {
    white-space: nowrap;
    display: inline-block;
    position: absolute;
    bottom: 0;
    font-size: .8em;
    right: 36%;
    background: #33383b;
    height: 17px;
    line-height: 17px;
    color: #fff;
    padding: 0 10px
}

.woocommerce #respond input#submit.added:after,
.woocommerce a.button.added:after,
.woocommerce button.button.added:after,
.woocommerce input.button.added:after {
    margin-right: .53em;
    margin-left: auto
}

.breadlipuf {
    margin-bottom: 25px;
    padding: 15px 0;
    background: url(images/intro_texture.png) center #feeee5
}

.breadlipuf_container {
    width: 100%;
    max-width: 1200px;
    color: #522e22;
    margin: 0 auto
}

img.arch_thumb {
    float: left;
    margin-top: 0;
    width: 450px
}

a.cart_stat {
    display: block;
    background: url(images/cart.gif) 8px 11px no-repeat;
    color: #23282d;
    width: 100%;
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 12px;
    z-index: 7777;
    float: left;
    margin-top: 46px;
    border-radius: 34px;
    border: 1px solid #000;
    position: relative
}

a.cart_stat span {
    background: #e65d2f;
    position: absolute;
    top: -9px;
    right: 0;
    width: 20px;
    border-radius: 10px;
    color: #fff
}

.woocommerce a.button {
    color: #fff;
    background: #45a5ad;
    background: -moz-linear-gradient(top, #45a5ad 1%, #019fa8 100%);
    background: -webkit-linear-gradient(top, #45a5ad 1%, #019fa8 100%);
    background: linear-gradient(to bottom, #45a5ad 1%, #019fa8 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#45a5ad', endColorstr='#019fa8', GradientType=0);
    width: 100%;
    max-width: 85%;
    text-align: center;
    padding: 9px;
    margin: 0 auto 18px;
    display: table;
    font-size: 1.3em;
    font-weight: 500;
    border-radius: 3px;
    border: 1px solid #039fa8;
    box-shadow: 0 2px 9px 4px rgba(0, 0, 0, .13)
}

.home ul.products,
.related ul.products,
.woocommerce #content #container {
    border-top: solid 3px #e65d2f;
    border-bottom: solid 3px #e65d2f
}

.woocommerce a.button:hover {
    background: #e65d2f;
    color: #fff
}

.woocommerce ul.products li.product h3 {
    padding: .5em;
    margin: 0;
    font-size: 1em;
    font-weight: 500;
    color: #000;
    min-height: 60px
}

.woocommerce ul.products li.product .price del,
.woocommerce ul.products li.product .price ins {
    width: 30%;
    text-align: center;
    display: inline-block;
    font-size: .75em
}

h3.short,
h3.shorti {
    text-align: center;
    margin: 0 auto 20px;
    font-size: 1.5em;
    font-weight: 500;
    color: #522e22;
    display: table;
    position: relative
}

h3.shorti {
    font-size: 3em
}

.credit_footer {
    background: #423a38;
    width: 100%;
    display: flex;
    clear: both
}
#mailpoet_form_2 .mailpoet_text, #mailpoet_form_2 .mailpoet_textarea {
    width: 100% !important;
}
 .share {
    position: fixed;
    top: 56%;
    right: 0;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #e56439;
    border-radius: 0;
    padding: 0;
    z-index: 99999;
    font-size: 21px;
    box-shadow: -2px 7px 3px 4px #e65d2f1c;
    opacity: .88;
}
 
.share li {
  margin: 0 0 0 -2px;
  padding: 0;
}
.share li:first-child a {
  /* border-radius: 0 3px 0 0; */
}
.share a {
  display: block;
  text-align: center;
  padding: 8px 7px 8px 8px;
  background: white;
  color: #e56439;
  text-decoration: none;
}
.share a:hover {
  background: #2EA3AB;
  color: white;
}

@media screen and (max-width: 990px){
#mailpoet_form-2 input[type=submit] {
    margin: 0 auto;
    display: block;
    width: 68%;
    height: 45px;
}

}
a.compcredit {
    display: block;
    float: left;
    font-size: 14px;
    color: #feeee5
}

span.edit-link {
    display: none
}

.cd-top {
    visibility: visible;
    opacity: 1;
    display: block;
    float: right;
    background: #e65d2f;
    padding: 7px 15px;
    margin: 0 0 0 15px;
    font-family: cursive;
    font-size: 32px;
    color: #fff;
    height: 54px
}

.widget-iconlist-kamn ul.widget-iconlist {
    margin-top: 11px
}

.widget-iconlist-kamn ul.widget-iconlist>li {
    position: relative;
    padding: 4px 0
}

.widget-iconlist-kamn ul.widget-iconlist>li .iconlist-icon {
    margin: 1px 0 0 8px;
    font-size: 1.3em
}

.related ul.products,
.woocommerce #content #container {
    padding: 0
}

.single-product #content #container {
    border: none
}

ul.categs {
    max-width: 1400px;
    margin: 0 auto 40px;
	display: grid;
	grid-template-rows:auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

ul.categs li {
    padding: 5px;
}

ul.categs li a img {
    width: 100%
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    position: relative
}

@media screen and (min-width:768px) {
    .blog .post {
        width: 48%;
        float: right;
        margin-left: 2%
    }
    #content #container {
        max-width: 100%;
        padding: 15px
    }
    .post-type-archive-product #content #container,
    .single-product #content #container {
        max-width: 100%
    }
    .single-product #content #container {
        max-width: 100%;
        float: left
    }
    .site-header {
        /* border-bottom: solid 1px #F1F1F1; */
        background: #fff;
    }
    .serach_mobile {
        display: none
    }
    .woocommerce ul.products {
        margin: 0;
        max-width: 100%
    }
    .home .woocommerce ul.products {
        margin: 10px auto 55px;
        max-width: 1400px
    }
    .woocommerce ul.products li.last,
    .woocommerce-page ul.products li.last {
        margin-left: 0!important
    }
    .woocommerce-page ul.products li.product {
        width: 20%;
        width: 18.99%;
        margin: .5%!important
    }
    .woocommerce ul.products li.product .woocommerce-loop-category__title,
    .woocommerce ul.products li.product .woocommerce-loop-product__title,
    .woocommerce ul.products li.product h3 {
        min-height: 75px;
        background: rgba(243, 237, 249, .59)
    }
    .woocommerce nav.woocommerce-pagination ul li a,
    .woocommerce nav.woocommerce-pagination ul li span {
        font-size: 1.5em
    }
}

@media screen and (max-width:1200px) {
    section.inside_slide {
        font-size: 50%;
        right: 2%
    }
}

@media screen and (max-width:990px) {
    .cd-top,
    aside#nav_menu-8 {
        float: none;
        margin: 0 auto
    }
    .site-info .widget_nav_menu {
        max-width: 320px
    }
    .cd-top {
        display: block;
        width: 52px
    }
    aside#nav_menu-8 {
        width: 100%
    }
    .home .product:nth-child(5),
    .widget_tag_cloud {
        display: none
    }
    .woocommerce a.added_to_cart {
        bottom: -17px
    }
    h3.shorti {
        font-size: 1.8em
    }
    .links_widgets aside.widget {
        width: 100%!important
    }
    h2.woocommerce-loop-product__title {
        height: 81px
    }
    .woocommerce div.product {
        padding: 5%
    }
    .textwidget iframe {
        width: 275px
    }
    .page-template-default .breadlipuf {
        margin-top: 81px
    }
    header#masthead {
        width: 100%;
        top: 0;
        left: 0;
        z-index: 99999999;
        background: #fff
    }
    .woocommerce table.shop_table_responsive tr td:before,
    .woocommerce-page table.shop_table_responsive tr td:before {
        float: right;
        margin-left: 3%
    }
    .home ul.products {
        border-bottom: none
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        padding: 0
    }
    .home .woocommerce ul.products li.product:nth-child(5n) {
        border-left: solid 1px #fff
    }
    .woocommerce ul.products li.product .onsale {
        font-size: .7em;
        border: none;
        padding: 0;
        min-width: 3.68em;
        font-weight: 400
    }
    a.compcredit {
        display: block;
        font-size: 14px;
        color: #fff;
        width: 100%;
        float: none;
        clear: both;
        text-align: left
    }
    .woocommerce ul.products li.product .price {
        font-size: 1em;
        width: 50px!important;
        height: 50px!important;
        line-height: 51px;
        bottom: 127px
    }
    .woocommerce a.button {
        color: #fff;
        background-color: #e42f2f;
        display: block;
        font-size: .9em;
        padding: 9px 0;
        max-width: 76%;
        margin: 10px auto
    }
    section.inside_slide h2 {
        font-size: 2.2em;
        font-weight: 500
    }
    .main-navigation>div {
        max-width: 93%;
        margin: 0 auto
    }
    UL.sm-bar {
        box-shadow: 0 10px 6px rgba(102, 102, 102, .46)!important;
        border: 2px solid #d8d7d7
    }
    #content {
        padding: 0
    }
    .archive #content {
        padding: 2%
    }
    .catpage_title {
        padding-right: 5px
    }
    .term-description p {
        margin: 0;
        padding: 10px 5px
    }
    img.arch_thumb {
        margin-top: 0
    }
    .breadlipuf_container {
        padding: 0 15px
    }
    .owl-page {
        width: 18px!important;
        font-size: 10px!important;
        line-height: 19px!important;
        height: 18px!important
    }
    .owl-pagination {
        margin-top: -21px;
        right: 0
    }
    .site-info .widget_nav_menu ul {
        float: none;
        width: 100%
    }
    .site-info .widget_nav_menu ul li {
        float: none;
        margin: 0 4px
    }
    .site-info .widget_nav_menu ul li a {
        font-size: 13px
    }
    #site-logo img {
        max-width: 160px;
        max-height: 72px;
        margin: 0 10px
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product,
    .woocommerce-page[class*=columns-] ul.products li.product,
    .woocommerce[class*=columns-] ul.products li.product {
        width: 45%!important;
        float: right!important;
        clear: initial!important;
        min-height: 190px;
        box-shadow: 0 1px 8px 3px rgba(0, 0, 0, .1);
        margin: 6px
    }
    .home article {
        padding-bottom: 0!important;
        margin-bottom: 0
    }
    .share{
        top:45%;
        right:auto;
        left:0;

    }
	ul.categs{
		grid-template-columns: 1fr 1fr;
	}
	.single_cat h2 {
    font-size: 1.4rem;
	}
    ul.categs li {
        padding: 5px;
    }
    ul.categs li a img {
        border: 1px solid #e2e2e2
    }
    .vc_separator.vc_separator_align_left h4 {
        padding: 0 .8em!important
    }
    .woocommerce ul.products li.product h3 {
        font-size: .9em
    }
    a.cart_stat {
        margin-top: 20px;
        margin-left: 100px
    }
    .owl-buttons {
        display: none
    }
    .content-area,
    .main-navigation,
    .widget-area,
    .widget-area-full .widget {
        width: 100%;
        max-width: 100%;
        border: none
    }
    .widget-area-full .widget {
        float: none;
        margin: 15px 0 0;
        width: 100%
    }
    .main-navigation {
        min-height: 36px;
        width: 100%;
        position: absolute;
        z-index: 9999999;
        text-align: left;
        top: 0;
        left: 0;
        right: 0
    }
    .serach_mobile {
        display: none;
        margin: 15px 14px 0 0;
        width: 257px
    }
    input[type=submit] {
        padding: .7em .9em
    }
    .site-branding {
        text-align: right;
        width: 100%;
        float: right;
        border-bottom: solid 1px #F1F1F1
    }
    #content #container {
        width: 100%
    }
    .main-navigation {
        background: 0 0;
        margin-top: 71px
    }
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 46%
    }
    .nav_wrapp .callus {
        display: none;
        max-width: 0;
        border: none;
        margin-top: -64px;
        margin-left: 77px;
        overflow: hidden;
        margin-bottom: 0
    }
    #mailpoet_form-2 {
    background: #fff;
    padding: 30px 30px 0;
}
}
@media screen and (max-width:480px){
    	ul.categs{
		grid-template-columns: 1fr;
	}
}
@media screen and (min-width:991px) {
    #searchform {
    width: 730px;
    margin: 52px 0 0;
    }
    #searchform input[type=text], #searchform input[type=search] {
    width: 600px;
    }
    #site-logo img:hover,
    .bottcarousell img:hover,
    .products img:hover,
    .single_cat img:hover {
        -webkit-animation: squeeze .5s;
        animation: squeeze .5s
    }
    @-webkit-keyframes squeeze {
        0%,
        100% {
            transform: scale(1, 1)
        }
        50% {
            transform: scale(1.1, .9)
        }
    }
    @keyframes squeeze {
        0%,
        100% {
            transform: scale(1, 1)
        }
        50% {
            transform: scale(1.1, .9)
        }
    }
    .menu-toggle {
        display: none
    }
    .main-navigation {
        border-top: solid 1px #000;
        border-bottom: solid 1px #000;
    }
}

.woocommerce ul.products li.product .star-rating {
    font-size: .857em;
    display: none
}

.woocommerce ul.products li.product .price {
    border: 1px solid #fff;
    border-radius: 67px;
    width: 63px;
    height: 63px;
    box-shadow: 1px 1px 5px #c7c5c5
}

.links_widgets aside.widget {
    width: 25%
}

a.tag-cloud-link {
    background: rgba(230, 93, 47, .11);
    font-size: 9pt!important;
    width: 19%!important;
    float: right;
    height: 46px;
    margin: 1px;
    text-align: center;
    vertical-align: middle;
    padding: 5px;
    overflow: hidden;
    border: 1px solid #fff;
    font-weight: 500;
    display: block;
    border-radius: 4px
}

a.tag-cloud-link:hover {
    background: rgba(230, 93, 47, .53);
    color: #fff
}

.woocommerce .content-area {
    width: 100%;
}